BODY *			{-moz-box-sizing:border-box; box-sizing:border-box;}
A:unknown		{background-color:#ffffcc; color:#35723A;}
#skip A:unknown					{background-color:#ffffcc; color:#35723A; left:0px; top:0px; padding:0px 1em 0px 1em; text-decoration:none;}
A.PageContentShortcut:unknown	{color:#35723A ! important; background-color:#ffffcc;}

/*IMG.ImgGalleryThumb									{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*
/*IMG.ImgGalleryThumbOver		{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);}*/
IMG.ImgGalleryThumb		{filter:alpha(opacity=80); -moz-opacity:0.8;}
IMG.ImgGalleryThumbOver		{filter:alpha(opacity=100); -moz-opacity:1;}
TD.ImgGalleryImgContainer	{filter:progid:DXImageTransform.Microsoft.Fade(duration=2.0,overlap=1.0);}

table.SearchJob td								{padding-left:0}
#FreeBox_Section3 TD.FreeBoxBody				{width: 312px;}
TD.ContactBody INPUT.button						{margin-left:0;}
.CenterBottomBox								{margin:0px 25px 0px 25px;}
INPUT.Search									{width:119px;}
div.SelectJob input						 	    {width:185px;}
.inputbtn										{margin-left:15px;}
body.inner	DIV.SearchJobContainer				{margin-right:20px;}
body.inner .inputbtn							{margin-left:23px;}
#JqSlider div.slides_container					{height:273px;}
.maskr											{right:-2px;}
td.ContactBody input.wizardNarrow			    {width:193px;}
.RealUpload										{left:-50px !important; top:2px;float:left; right:0;}
.btnCVform										{margin-left:48px;}	
.UploadImg input.FakeUpload						{display:none;}